SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002376SOGoBackend Generalpublic2013-07-26 15:492014-11-27 11:38
Reportermnombre 
Assigned Toludovic 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.5 
Target Version2.2.11Fixed in Version2.2.11 
Summary0002376: SAML2 : SLO non fonctionnel
DescriptionLorsqu'on clique sur "Quitter" depuis SOGo web, cela ne nous fait pas passer par l'IdP et il n'y a donc pas de procédure de SLO engagée.

Il faudrait donner la possibilité de bénéficier du SLO, mais de façon optionnelle pour ceux qui ne voudraient pas l'utiliser.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0005801)
ludovic (administrator)
2013-08-08 10:04

Next time, file your tickets in English or they will be rejected.
User avatar (0007754)
ludovic (administrator)
2014-11-27 11:38

https://github.com/inverse-inc/sogo/commit/1b715e0812dba3d9f2c4d3f2daa0cbd4313f8def [^]

- Issue History
Date Modified Username Field Change
2013-07-26 15:49 mnombre New Issue
2013-08-08 10:02 ludovic Target Version => 2.1.0
2013-08-08 10:04 ludovic Note Added: 0005801
2014-06-02 14:37 ludovic Target Version 2.1.0 => 2.2.5
2014-06-16 10:23 ludovic Target Version 2.2.5 => 2.2.6
2014-06-26 10:19 ludovic Target Version 2.2.6 => 2.2.7
2014-09-12 11:16 ludovic Target Version 2.2.7 => 2.2.9
2014-09-26 09:37 ludovic Target Version 2.2.9 => 2.2.10
2014-11-07 15:41 ludovic Target Version 2.2.10 => 2.2.11
2014-11-27 11:38 ludovic Note Added: 0007754
2014-11-27 11:38 ludovic Status new => resolved
2014-11-27 11:38 ludovic Fixed in Version => 2.2.11
2014-11-27 11:38 ludovic Resolution open => fixed
2014-11-27 11:38 ludovic Assigned To => ludovic


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker